/* CSS Document */
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
    visibility: visible;
    text-align: left;
    padding: 0px 0px 0px 0px;
    background-color: #ff0000 !important;
}

@media screen and (min-width: 641px) {
    li.cov-menu {
        /*display:none !important;*/
    background-color:#474747;
}
#main-nav ul li.cov-menu a {
    color:#fff !important;
}
    .cov-menu.hovered {
    background-color:#d2232a;
}
}
@media only screen and (max-width: 640px){
/*.medium-8.medium-push-4.columns, .medium-4.medium-pull-8.columns,.text.medium-8.large-8.columns.text-left.text-middle-small {
	padding-left:40px;
	padding-right:40px;
	}*/
}
/*sara friday 11 dec - monday 14 dec */
a {
    color: #b2a602;
}

.ap-announcement {
    margin-bottom: 0px;
border-top: 1px solid rgb(204, 204, 204);
padding-top: 1em;
}

@media screen and (max-width: 40.063em) {

    
    #service-detail #service-detail-results .item {
    width: 100%;
}
    
    
    #service-detail-results div.name .small-8 .medium-7  .columns {
        width:66.6667%;
        
    }
    
    
   #service-detail-results div.image .small-4 .medium-5 .columns{
        width:33.3333%;
    }
    
    #service-detail #service-detail-results .item .row .image {
             width:33.3333%;
    }
    
    #service-detail #service-detail-results .item .row .name {
             width:66.6667%;
    }
    
    #service-detail #service-detail-results .item .row .name p.name{
             width:100%;
    }
    
    #service-detail-results .item .name a {
    line-height: 1.2em;
    padding: 0em 0px;
    }
    
    #service-detail-results .item > .row {
       /* height:auto;*/
    }
    
    .region.accordion-title, .region.collapsible-title {
    font-size: 0.95rem;
    }
    
    ul li .region.collapsible-title {
    font-size:1.1rem;
        line-height:1.3;
    }
     #footer {
        padding-top:1rem;
        padding-bottom:1rem;
    }
    
    #footer-bottom a, #footer-bottom p {
  
    line-height: 1.4;
    }
    
    .medicare ul {
    font-size: .87rem !important;
    line-height: 1.4;
}
    
    p.link-title {
        font-size:19px !important;
    }
    
    #home-news .news-item .text h3 {
    font-size: 19px !important;
    }
    
/*.region.accordion-title, .region.collapsible-title {
 
    padding: .8em 0em .8em 2.5em;
    }*/
}


@media screen and (min-width: 40.063em) and (max-width:55em) {
    
    .medicare ul {
    font-size: .87rem !important;
    line-height: 1.4;
}
    
}

/* CSS Document */
#service-detail-results .extra-text {
    display:none;
}

div.step-3 input[type="text"] {
    height:45px;
}

ul.no-style {
    list-style-type:none !important;
    margin-left:0px !important;
}

.medicare ul {
    font-size: .97rem;
    line-height: 1.4;
}

.font-size-set {
    font-size:15px;
}

div.region.collapsible-panel.more-padding p {
    margin-bottom:1em;
}

.more-padding {
    padding:1em 1em 1em 2.5em !important;
}

p {
    line-height:1.35;
}

div.news-item.horizontal-thumb {
 border-top:1px solid #ccc;   
}

div.news-item.horizontal-thumb h3{
 border-top:0px;   
}

.line-under .item {
 border-bottom: 1px solid #CCC;
padding-bottom: 5px !important;  
}


.line-under .item input[type="checkbox"],input[type="radio"] {
margin-bottom: 0px;
}


p.name {
 
    margin-top: .7em;
    margin-bottom: 0.3em;
    line-height: 1.3em;
}

/*end sara friday*/
.serif-font {
  color: #474747;
  line-height: 1.25em;
  padding-right: 2em;
}

.banner-text h1 {
  line-height: 1.4em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cinzel", serif;
  font-weight: 400 !important;
  color: #474747;
}

h3 {
  font-weight: 400 !important;
}

.padding-top-bottom {
  padding-top: .5em;
  padding-bottom: .5em;
}

.panel h1,
.panel h2,
.panel h3,
.panel h4,
.panel h5,
.panel h6,
.panel p,
.panel li,
.panel dl {
  color: #474747;
}

.button.expand {
  padding-right: 0px;
  padding-left: 0px;
  width: 100%;
  font-family: "Cinzel", serif;
}

h2 {
  font-size: 1.375em;
}

#sub-menu-buttons #left-button a span {
  bottom: 1.2em;
}

#text-links .link-item .link-title strong {
  font-weight: normal;
  color: #474747;
}

.less-padding {
  /*padding-top:.7em !important;*/
  padding-bottom: 0em !important;
}

#text-links .link-item .link-title {
  margin-bottom: 0em;
  color: #474747;
  line-height: 1.3em;
}

#text-links .link-item .link-short-text {
  color: #474747;
}

.border-bottom-light-grey {
  border-bottom: 1px solid #ccc;
}

.border-top-light-grey {
  border-top: 1px solid #ccc;
}

.news-title {
  font-size: 1em;
  margin-bottom: 0em;
}

.news-para {
  font-size: .95em;
  margin-bottom: 0em;
}

.news-more-link {
  color: #474747;
  text-decoration: underline;
  line-height: inherit;
  font-size: .875em;
}

#footer p {
  font-size: .875em;
}

#footer-bottom p {
  font-size: .875em;
}

.show-for-large {
  display: inline!important;
}

#news-links {
  padding-top: 1.4em;
}

.v-nav ul li ul li a {
  color: #666;
  transition: background 0.25s linear 0s;
  text-transform: uppercase;
  line-height: 1.5 !important;
}

.v-nav ul li a {
  line-height: 1.5;
  margin-bottom: 0.2em;
  text-transform: uppercase;
}

.v-nav > ul > li {
  border-bottom: 1px solid #d4cf90;
  margin-bottom: .5em;
  padding-bottom: .3em;
}

a.toggler span {
  background: transparent url("/images/acc-arrow-1.png") no-repeat scroll left 6px;
  display: block;
}

a.toggler {
  line-height: 36px;
  color: #666666 !important;
  font-weight: 400 !important;
  font-family: "Cinzel", serif;
  background: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0px 10px;
  border-bottom: 1px solid #ccc;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0px 10px;
  text-indent: 2em;
  display:block;
}

a.toggler.open span {
  background: transparent url("/images/acc-arrow-1.png") no-repeat scroll left -71px;
}

a.toggler.open {
  background: #ffffff;
}

.togglerInfo {
  background: #eee;
  margin: 0px;
  padding: 0px;
  color: #999999;
}
@media screen and (min-width:40em){
  .no-map .togglerInfo{
    background:#717073!important;
  }
  .no-map .togglerInfo *{
    color:#fff;
  }
}

.locationImage {
  margin-top: 0px;
  margin-left: 0px;
}

#search-results,
#locations {
  border: 0px solid #DDD;
 /* padding-bottom:100%;*/
}

#bottom {
  background: #ffffff none repeat scroll 0% 0%;
}

#header-search input[type="text"] {
  text-transform: uppercase;
  font-family: "Cinzel", serif;
}

div.internal-banner .image {
  padding-left: 0px;
  padding-right: 0px;
}

.to-edge {
  padding: 0px;
}

.location-info {
  padding: 1em;
}

p.services {
  padding-left: .6em;
  color: #ffffff!important;
}

.togglerInfo p,
.togglerInfo address {
  font-size: .93em;
  font-style: normal;
  line-height: 1.4;
  color: #666666;
  padding-left: .6em;
}
.location.alt-address- address.actual-address,
.location.actual-address-0 address.actual-address,
.location.actual-address-1 address.alt-address{
  display:block!important;
}

.services p a {
  color: #FFF;
  font-size: .93em;
  line-height: 1.5em !important;
}

#locations h3 {
  margin-top: 1.5em;
}

.static-map {
  display: none;
}

input[type="text"] {
  border: 0px;
 /* text-transform: uppercase;
  font-family: "Cinzel", serif;*/
  font-size: 17px;
}

#datepicker .button {
  color: #666666;
}

p.map-link {
  padding-left: 0px !important;
  text-transform: uppercase;
}

.togglerInfo a.button {
  color: #FFF;
  margin-bottom: 0;
  font-weight: 400;
}

.v-nav.collapsible ul li ul > li > a,
.v-nav.accordion ul li ul > li > a {
  padding-left: 0em;
  line-height: 1.2 !important;
  margin-bottom: .45em !important;
}

.internal-banner section > .row {
  width: 100%;
  padding-top: 4.5em;
}

.serif,
.serif-font {
  font-family: "Times New Roman", serif;
  font-style: italic;
  line-height: 1.3;
  font-size: 1.1rem;
  color: #999;
}

.internal-banner section .text {
  padding-right: 0px;
  padding-top: 2em;
  padding-left: 4em;
}

li.selected.hovered {
  background: #ffffff;
}

.v-nav ul li ul li a:hover,
.v-nav ul li ul li.hovered > a {
  background: #ffffff none repeat scroll 0% 0%;
}

#location-detail-page {
  padding-top: 3em !important;
}

.location-detail-info {
  padding-top: 1.4em;
  padding-bottom: 1.3em;
}

address {
  line-height: 1.4;
}

.button:focus {
  color: #FFF;
  text-transform: uppercase;
  font-family: "Cinzel", serif;
  font-weight: 400;
}

button,
.button {
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: "Cinzel", serif;
  font-weight: 400;
  line-height: 1;
  margin: 0px 0px 0em;
  position: relative;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding: 0.6em 1em 0.6em;
  font-size: 1.2em;
  background-color: #C3B600;
  border-color: #C3B600;
  color: #FFF;
}

p {
  /*  line-height: 1.45;*/
  /*  margin-bottom: .8em;
    font-size:.9em;*/
}

#cboxOverlay {
  opacity: 0.7 !important;
}

#location-form input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  margin: 0px!important;
  /*text-transform: uppercase;
  font-family: "Cinzel", serif;*/
}

.form label,
.webform label {
  font-size: 15px;
}

#location-detail-services a {
  color: #999999;
  text-decoration: none;
}

#location-detail-services a:hover {
  color: #333;
}

.region.accordion-title,
.region.collapsible-title {
  background: transparent url("/images/acc-arrow-1.png") no-repeat scroll left 6px;
  color: #333;
  border-bottom: 1px solid #ccc;
  font-family: "Cinzel", serif;
  padding-left: 2.5em;
  text-transform: uppercase;
}

.open .region.collapsible-title {
  background: transparent url("/images/acc-arrow-1.png") no-repeat scroll left -71px;
}

table tr.even,
table tr.alt,
table tr:nth-of-type(2n) {
  background: #dddddd none repeat scroll 0% 0%;
}

table tr.odd,
table tr.alt,
table tr:nth-of-type(2n+3) {
  background: #f4f4f4 none repeat scroll 0% 0%;
}

.services-table-header {
  background-color: #f9f7e4;
}

.region.collapsible-panel > * {
  margin-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0px;
}

table tbody tr td,
table tr td {
  display: table-cell;
  line-height: 1.725rem;
}

p.name {
  font-size: 1em;
 /* margin-top: .4em;
  margin-bottom: 0em;*/
}

p.hours {
  font-size: .7em;
  line-height: 1.33em;
}

p.phone {
  margin-bottom: .25em;
  line-height: 1em;
}

#service-location-wrap .extra-text {
  display: none;
}

#results .item,
#service-detail-results .item {
  padding: 0px;
}
.ie9 #results .item,
.ie9 #service-detail-results .item {
  width:95%!important;
  }

.step-3 {
  padding-top: 1.6em!important;
}

.border-underneath {
  padding-bottom: 0.7em;
  border-bottom: 1px solid rgb(204, 204, 204);
}

.field-style input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  background-color: #FFF;
  /*text-transform: uppercase;
  font-family: "Cinzel", serif;*/
  border: 0px solid #CCC;
  border-radius: 2px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 17px;
  margin: 0px 0px 1px;
  padding: 8px 10px 6px;
  height: 45px;
  width: 100%;
  max-width: 100%;
  transition: all 0.15s linear 0s;
}

select {
  padding: 4px;
  font-size: 17px;
  color: #999;
  height: 40px;
  border: 0px;
}

.step-3 div.form div.item,
div.webform div.item {
  padding: 5px;
}

.line-under .row {
  border-bottom: 1px solid #CCC;
  padding-bottom: .3em;
  margin-bottom: .3em !important;
}

.floatLeft {
  float: left !important;
}

.line-under div.medium-11.columns {
  font-size: .91em;
}

.break-glass img {
  padding-top: 1em;
  padding-bottom: 1em;
}

#sub-menu-buttons > div a {
  text-transform: uppercase;
  font-family: "Cinzel", serif;
  text-shadow: 1px 1px 1px #666;
  font-size: 1em;
  line-height: 1.25em;
}

.h-nav ul li ul {
  background: #f9f7e4 none repeat scroll 0% 0%;
}

.h-nav ul li ul > li > a {
  float: none;
  display: block;
  text-align: left;
  color: #666666 !important;
}

.h-nav ul li ul > li > a:hover {
  float: none;
  display: block;
  text-align: left;
  color: #666 !important;
  background-color: #e7e1a4;
}

#results .item:hover,
#results .item.selected,
#service-detail-results .item:hover,
#service-detail-results .item.selected {
  background: #f9f7e4 none repeat scroll 0% 0%;
}

.h-nav ul li a:hover {
  background: #f9f7e4 none repeat scroll 0% 0%;
  color: #000;
}

.h-nav ul li a:hover {
  background: #f9f7e4 none repeat scroll 0% 0%;
  color: #000;
}

.h-nav ul li a:active {
  background: #f9f7e4 none repeat scroll 0% 0%;
  color: #000;
}

.internal-banner section .text h1 {
  border-bottom: 1px solid #999;
      font-family: "Cinzel", serif;
  font-weight: 400 !important;
  color: #666;
}

.no-padding {
  padding: 0px !important;
}

.internal-banner section .image {
  background-image: url("/images/banner-image-bg.png");
  background-repeat: no-repeat;
  background-position: 1em bottom;
}

.internal-banner section {
  background-image: url("/images/banners/banner-image-bg-lighter.png");
  background-repeat: no-repeat;
  background-position: 95% bottom;
  background-size: 24% auto;
}

.on-service-result .extra-text {
  display: none;
}

.service-detail-collapse .region.collapsible-panel > * {
  padding: 1em 1em 1em 2em;
  margin-bottom: .3em;
  margin-top: 0em;
}

.on-service-result {
  height: 400px;
  overflow: auto;
}

.region.collapsible-panel {
  background-color: #eeeeee;
  padding: .5em 0em 1em;
}
.ie9 .collapsible-title{
  padding:.4em 2em;
  }
.ie9 .collapsible-panel{
  display:none;
}

.service-statement {
  padding-top: 2em;
  padding-bottom: 2em;
}

.underline {
  border-bottom: 1px solid #ccc;
  padding-bottom: .8em !important;
line-height: 1.3em;
margin-left: 2em;
}

.internal-banner section > .row {
  position: relative;
  min-height: 21em;
}

.internal-banner section .image {
  position: absolute;
  bottom: 0;
}

.small {
  font-size: 80%;
}

div.text p {
  width: 90%;
}

.internal-styling-class h2 {
  margin-bottom: 0px;
  font-size: 1.7em;
  padding-bottom: .5em;
      font-family: "Cinzel", serif;
  font-weight: 400 !important;
  color: #666;
}

.internal-styling-class h3 {
  margin-bottom: 0px;
  font-size: 1.25em;
  border-top: 1px solid #ccc;
  padding-top: .7em;
  padding-bottom: .1em;
}

.internal-styling-class {
  padding-top: 5em!important;
}

p.intro-para {
  padding-bottom: 1em;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 1em;
}

.internal-styling-body a {}

.primary-light-bg {
  background: #F2F2F2 none repeat scroll 0% 0% !important;
}

.show-only-for-small {
  display: none;
}

.textalign-center {
  text-align: center;
}

div.webform .row {
  padding-top: 1em;
  padding-bottom: 1em;
  border-top: 1px solid #ccc;
}

div.webform h3 {
  border: 0px;
}

div.webform {
  padding: 1em;
  background-color: #eeeeee;
}

.feedback-heading {
  background-color: #fff;
}

.feedback-subheading {
  background-color: #ccc;
  padding: 0px !important;
}

.feedback-subheading h3 {
  color: #fff;
  margin-top: 0px;
}

.feedback-copy {
  padding-bottom: 0px!important;
}

.feedback-copy p {
  font-size: 1em!important;
}

fieldset {
  background: #ddd none repeat scroll 0% 0%;
}

fieldset legend {
  font-weight: normal;
  padding: 0.5em 0.5em;
  background: #ffffff none repeat scroll 0% 0%;
}

.tworowsa {
  padding-bottom: 0em !important;
  border-top: 0px!important;
}

.tworowsb {
  padding-top: 0em!important;
  border-top: 0px!important;
  padding-bottom: .5em !important;
}

.subsub {
  font-size: 90%;
  border-top: 1px solid rgb(204, 204, 204);
  padding-top: 0.5em;
  margin-bottom: 1.5em;
}

h2.doctor-title {
  margin-bottom: 0px;
}

#doctor-detail .medium-4 {
  padding-left: 0px !important;
  background-color: #999;
  padding-right: 0px !important;
}

#doctor-detail .medium-4 h3 {
  color: #fff
}

#doctor-detail .medium-7 {
  padding-right: 1em;
  padding-top: 2em;
}

#doctor-detail ul li {
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: .3em;
  margin-bottom: .3em;
  line-height: 1.2em;
}

#doctor-grid .grid {
  margin: 32px 0px 32px;
}

#doctor-detail img {
  width: 100%;
}

#doctor-detail {
  padding: 0px!important;
}

.doctor p.collapsible-title {
  /*border-bottom: 1px solid rgb(153, 153, 153);*/
  line-height: 2.5em;
  font-size: 1.25em !important;
}

#mobile-doctor-grid .masonry .sortable {
  background-color: #eeeeee;
}

#mobile-doctor-grid .collapsible-panel {
  background-color: #ffffff;
}

#mobile-doctor-grid .collapsible .collapsible-title {
  background: #eeeeee none repeat scroll 0% 0%;
}

#mobile-filters .medium-5 {
  margin-top: 1em;
}

#mobile-doctor-grid .small-8 {
  padding-top: 2em;
}

h3.mobile-sub-dr {
  border-top: 1px solid #ccc;
  padding-top: 1em;
}

.add-padding {
  padding: 0em 2.5em 0em 2.5em;
}

.mri-table {
  padding: 1.5em !important;
  background-color: #ccc;
}

.detail-table {
  margin-bottom: .5em !important;
  padding: 1em;
  background-color: #f6f6f6;
}

ul.crohns-list li {
  font-size: .9em;
}

div.item-description ul li {
  font-size: .93em;
}

.internal-text-styling-class a {
  color: #666;
  text-decoration: underline;
}

.internal-text-styling-class a:hover {
  color: #999;
  text-decoration: underline;
}

.internal-styling-body a {
  color: #666;
  text-decoration: underline;
}
.internal-styling-body a:hover {
  color: #999;
  text-decoration: underline;
}


ul.disc,
#page ul {
  list-style-type: circle;
  /*font-size: .88em;*/
}

.service-detail-collapse .region.collapsible-panel p {
  padding-bottom: .5em;
  padding-top: .5em;
}

.internal-styling-body li.news-item {
  border-top: 1px solid #ccc;
  padding-top: 1em;
}

.internal-styling-body li.news-item h3 {
  border-top: 0px;
  padding-top: 0px;
}

ul.story-list {
  list-style-type: none !important;
  margin-left: 0px !important;
}

ul.story-list li {
  padding-bottom: .5em;
  border-bottom: 1px solid #999;
  padding-top: .3em;
}

ul.story-list li a {
  text-decoration: none;
  color: #666666;
}

ul.story-list li a:hover {
  color: #999999;
}

#search input[type="text"] {
  border: 0px none;
  text-transform: uppercase;
  font-family: "Cinzel", serif;
  font-size: 17px;
  height: 40px;
}

#search .button.expand {
  height: 41px;
}

#header-search input[type="text"] {
  text-transform: uppercase;
  margin-top: 1.05em !important;
  background-color: #f5f5f5 !important;
}

p.link-title {
  line-height: 1.3em;
  margin-bottom: 0em;
}

p.link-short-text {
  line-height: 1.3em;
  margin-bottom: 0px;
  color: #999;
}

.owl-theme .owl-nav > * {
  position: absolute;
  text-indent: -9999em;
  display: block;
  width: 27px;
  height: 72px;
  top: 15%;

}
#home-announcement .owl-theme .owl-nav > * {
top: 14%;
  }
#home-announcement {
  padding-top:1em;
  clear:left;
}
#home-announcement [data-count="2"] .owl-prev, #home-announcement [data-count="2"] .owl-next, #home-announcement [data-count="3"] .owl-prev, #home-announcement [data-count="3"] .owl-next, #home-announcement [data-count="4"] .owl-prev, #home-announcement [data-count="4"] .owl-next, #home-announcement [data-count="5"] .owl-prev, #home-announcement [data-count="5"] .owl-next
{
  display:block!important;
}
#home-announcement [data-count] .owl-prev{
  left:10px;
}
#home-announcement [data-count] .owl-next{
  right:10px;
}

/*.owl-theme .owl-nav .owl-prev {
    background: transparent url("../../images/slider-arrow-left-circle.png") no-repeat scroll 0% 0%;
    left: 0px;
}

.owl-theme .owl-nav .owl-next {
    background: transparent url("../../images/slider-arrow-right-circle.png") no-repeat scroll 0% 0%;
    right: 0px;
}*/

#home-news .news-item .image {
  padding-bottom: 1em;
}

#home-news .news-item .text p {
  font-size: 0.875em;
  margin-bottom: 0px;
  line-height: 1.3;
  color: #666;
}

#home-news .news-item .text h3 {
  font-size: 0.95em;
  margin-bottom: 0.2em;
  color: #000;
}

#home-news .news-item .text a {
  color: #666;
}

#home-services .service-home a span {
  padding-top: .35em;
  padding-bottom: .3em;
  line-height: 1.2;
  color: #333;
}

#home-services .service-home a:hover span {
  color: #999;
}

#service-location-wrap {
  height: 430px;
  margin-bottom: 3em;
}


/*middle sized screen*/

@media screen and (max-width: 40.063em) {
  h1,
  h2,
  h3 {
    color: #333;
  }
  p {
    /*font-size:1.1em!important;*/
    font-size:18px;
  }
  .internal-banner section .text {
    padding-right: 0px;
    padding-top: 2em;
    padding-left: 1em;
    background-color: #eeeeee;
  }
  .textalign-center {
    text-align: left;
  }
  /*.feedback-copy p{
    font-size:1.1em!important;
}*/
  .internal-banner section > .row {
    position: relative;
    min-height: 0em;
  }
  .internal-banner section .text p {
    font-size: 18px !important;
  }
  .show-only-for-small {
    display: inline;
  }
  .text-middle-small {
    text-align: center !important;
  }
  #service-detail-results .item .name a {
    display: block;
    line-height: .5em;
    padding: 0.5em 0px;
  }
  .internal-banner section .image {
    background: #ffffff;
  }
  .internal-banner section {
    background: #ffffff;
  }
  .banner-text p {
    line-height: 1.25;
    margin-bottom: .5em;
    font-size: 1em;
  }
  .static-map {
    display: block;
  }
  .banner-text h1 {
    margin-bottom: 0;
  }
  .no-padding-top {
    padding-top: 0 !important;
  }
  .news-title {
    margin-top: 1em;
  }
  .no-border-bottom-small {
    border-bottom: 0px;
  }
  li.news-item {
    padding-bottom: 2em;
  }
  .service-result-style {
    background: #999999;
    padding: 1em;
  }
  .hide-for-small {
    display: none!important;
  }
  .hide-for-smallmedium {
    display: none!important;
  }
  h2 {
    font-size: 1.375em
  }
  .v-nav ul {
    margin-top: 2em;
  }
  p.name {
    font-size: 1.2em;
    margin-top: 0.4em;
    line-height: 1.3em;
  }
  p.phone {
    margin-bottom: 0.25em;
    line-height: 1.2em;
    font-size: 1em;
  }
  p.hours {
    font-size: 1em;
    line-height: 1.33em;
  }
  #service-location-wrap {
    height: 400px;
    overflow: auto;
    margin-bottom: 1.5em;
  }
  div#news-detail-image {
    padding-bottom: 2em;
    width: 90%;
  }
}

@media screen and (min-width: 40.063em) and (max-width:64.063em) {
  .showing .banner-text > div {
    margin-top: 20vh;
  }
  .internal-banner section > .row {
    position: relative;
    min-height: 20em;
  }
  .internal-banner section .image {
    background: #ffffff;
    position: absolute;
    bottom: 0;
  }
  .internal-banner section {
    background: #ffffff;
  }
  #text-links .link-item {
    padding-bottom: 0px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 1em;
  }
  #news-links {
    padding-top: 2em;
  }
  .show-for-medium {
    display: inline!important;
  }
  .service-result-style {
    background: #999999;
    padding: 1em;
  }
  .static-map {
    display: none;
  }
}

@media screen and (min-width: 64.063em) {
  .static-map {
    display: none;
  }
}



/*sara jan 15 */

p {
    font-size:16px;
}

p.link-title {
    font-size:17px;
}

#home-news .news-item .text h3 {
    font-size: 17px;
    line-height: 1.3em;
}

#home-news .news-item .text p {
    font-size: 16px;
}
#home-news .news-item .text a {
    color: #666;
    font-size: 16px;
}

#sub-menu-buttons #right-button a {
   
    background: #999999 none repeat scroll 0% 0%;
}

.services-disclaimer p{
    font-size:13px;
}

.services-disclaimer a {
    color:#222;
    text-decoration:underline;
}

p.link-list  {
/* background: transparent url("/images/acc-arrow-1.png") no-repeat scroll left -1px;
*/color: #333;
border-bottom: 1px solid #CCC;
font-family: "Cinzel",serif;
/*padding-left: 2.5em;*/
    padding-left:0px;
text-transform: uppercase;
padding-bottom: .2em;
margin-bottom: .4em;
line-height: 1.7em;
padding-top: 0em;
    width:60%;
}

p.link-list a  {
    text-decoration:none;
}

/*sara 21 jan */

#main-nav ul li a {
    color: #030201;
    font-family: "Cinzel",serif;
    font-weight: normal;
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.0);
    text-transform: lowercase;
}
    
/*.h-nav ul li ul > li > a {
    float: none;
    display: block;
    text-align: left;
    color: #666 !important;
    line-height: 1.2em;
    padding: 10px 6px 6px 12px;
}*/

.h-nav ul li ul li ul > li > a  {
    float: none;
    display: block;
    text-align: left;
    color: #666 !important;
    line-height: 1.2em;
    height:auto;
        padding: 10px 6px 12px 12px;

}

.ap-announcement {
  
    font-family: "Cinzel",serif;
    font-size: 1.15em;
background-color: #eee;
padding-bottom: 10px;
margin-bottom: 10px;
padding-left: 10px;
padding-top: 10px;
}


.service-detail-collapse .region.collapsible-panel > * {
    padding: 1em 1em 1em 2.5em;
}

body {
    color: #666; 
}

.alt-address{
	display:none;
}
.alt-address- .alt-address,
.alt-address-1 .alt-address{
	display:inherit;
}

#service-detail #service-detail-results .item .row .name p a{
  display: block;
}

#main-nav{
	height:40px;
    overflow:hidden;
}
.loaded #main-nav{
    height:auto;
    overflow:visible;
}

/*26feb*/
#home-announcement p {
    font-family: "Cinzel", serif;
    font-size: 1.1em;
    margin-bottom: 8px;
}

#home-announcement {
    padding-top: 0.6em;
}

.conference ul li{
    font-size:15px;
    line-height:22px;
}

#home-events .home-event h2 {
    font-size: 1.2em;
}

#home-events-title h1 {
    margin: 0;
    padding: .35em 0 0.2em;
    font-size: 1.25em;
    font-weight: 300 !important;
}

.home-event p {
    font-size: 1em;
    font-family: "Open Sans","Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: 300 !important;
    text-transform: none;

}

.form-container input#Company, .form-container input#EmailAddress, .form-container input#FirstName, .form-container input#LastName, .form-container input#WorkPhone {
    width: 260px;
    font-size: 17px;
    padding: 8px;
    color: #999;
    font-family: "Open Sans","Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: 300 !important;
}

input.button[type="submit"] {

border-style: solid;
border-width: 1px;
cursor: pointer;
text-transform: uppercase;
font-family: "Cinzel", serif;
font-weight: 400;
line-height: 1;
margin: 0px 0px 0em;
position: relative;
text-decoration: none;
text-align: center;
display: inline-block;
padding: 0.6em 1em 0.6em;
font-size: 1.2em;
background-color: #C3B600;
border-color: #C3B600;
color: #FFF;
}

.red-text {
    color:#ff0000 !important;
}

.date-event-ss {
    font-family: "Open Sans","Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: 300 !important;
    margin-bottom: 0px;
font-size: 1.15em !important;
border-top: 1px solid #ccc;
padding-top: .7em;
padding-bottom: .7em !important;
}

#home-events .home-event h3, #home-events .home-event p {
    font-size: 1.1em;
    font-family: "Open Sans","Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: 300 !important;
    text-transform: none;
}

p {
    font-weight:300;
}

body {
    font-weight:300;
}

.field-style input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea 
{
    font-weight:300;
}

select {
    
    font-weight: 300;
}

input[type="text"] {
    
    font-weight: 300;
}

.form label, .webform label {
    font-weight: 300;
}
#location-detail-services {
    margin-bottom:30px;
}

.v-nav ul li ul li a {
    color:#999;
}

.safari .sticky,.safari .sticky.is_stuck{
    position: relative!important;
    left:0!important;
    top:0!important;
    padding-top:0!important;
    width:100%!important;
  }

.ie11 #main-nav ul li#locations-nav .sub-nav-container > ul {
  column-count: auto;
} 
.ie11 #main-nav ul li#locations-nav .sub-nav-container > ul >li {
  float: left;
  width: 33%;
} 
.ie11 #main-nav ul li#locations-nav .sub-nav-container > ul:after{
  content: " ";
  display: block;
  clear: both;
}

h3.date-event-ss {
     border-top: 0px;
    padding-top: 0px;
    font-size: 14px !important; 
    padding-bottom: 0px !important;
}

.events-description h2 {
    padding-bottom:0px;
    border-top: 1px solid #cccccc;
padding-top: 8px;
    
}

.details .red-text {
    font-size: 15px;
border-bottom: 1px solid #ccc;
padding-top: 0em;
    border-top:0px;
    padding-bottom: 6px;
    
    
    
}

div.venue.section h3 {
    border-top:0px;
}

.event-titles h2 {
    color:#cccccc !important;
}

ul.event-list  {
 list-style-type:none !important;   
    margin-left:0px !important;
}

@media screen and (min-width: 40em) {
li.two-lines a {
    line-height:1.3 !important;
}

li.two-lines {
    padding-top:10px;
    padding-bottom:10px;
}
}

.doctor-description ul li {
    color:#999999 !important;
    border-bottom: 1px solid #ccc !important;
    margin-left: 20px;
}


.h-nav ul li .sub-nav-container li.usound .sub-nav-container {
    top: -285px;
    left: 224px;
}

div.location.item.alt-address-1.flag p.refaccpt {
    font-size:12px;
}

div.location.item.alt-address-1.flag p.hours {
    margin-bottom:5px;
}

@media screen and (max-width: 40.063em) {
#location-detail-services a {
    color: #999999;
    text-decoration: none;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    }
}
.serif-font, .serif {
    color:#666666;
}
p, #home-news .news-item .text p {
    color:#474747;
}
#main-nav ul li a,#main-nav ul li a:hover {
    color:#000000 !important;
}
.h-nav ul li ul li a:hover {
    color:#000000;
}
#main-nav ul li a:hover, #main-nav ul li.selected>a, #main-nav ul li.hovered>a {
    color: #000000 !important;
}
#main-nav ul li ul li a:hover, #main-nav ul li ul li.selected>a, #main-nav ul li ul li.hovered>a {
    color: #000000 !important;
}
input.button[type="submit"] {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: "Cinzel", serif;
    font-weight: 400;
    line-height: 1;
    margin: 0px 0px 0em;
    position: relative;
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: initial;
    text-decoration-color: initial;
    text-align: center;
    display: inline-block;
    padding: 0.6em 1em 0.6em;
    font-size: 1.2em;
    background-color: #d3cc6b;
    border-color: #d3cc6b;
    border-top-color: #d3cc6b;
    border-right-color: #d3cc6b;
    border-bottom-color: #d3cc6b;
    border-left-color: #d3cc6b;
    color: #000 !important;
}
a, h3.practice-statement {
color:#474747;
    text-decoration:underline;
}
.h-nav ul li ul li ul > li > a {
    color:#474747 !important;
}
a:hover, a:focus {
    color: #000;
}
button, .button {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: "Cinzel", serif;
    font-weight: 400;
    line-height: 1;
    margin: 0px 0px 0em;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding: 0.6em 1em 0.6em;
    font-size: 1.2em;
    background-color: #474747;
    border-color: #474747;
    color: #FFF;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #333;
    border-color: #333;
}
#sub-menu-buttons #right-button a {
    background: #666 none repeat scroll 0% 0%;
}
.heading.item-number p {
    color:#fff !important;
}
.home-banner-link .title {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
}
.home-banner-link a {
    text-decoration:none !important;
}
#home-announcement p a {
    text-decoration:none !important;
}

#home-announcement p a:hover {
    color:#fff !important;
}
p.link-short-text {
    color: #474747;
}
body,select,h1,h2,h3,h4,.banner-text h1 *,p,p.serif-font,p.serif {
    color: #474747;
}
#buorgul {
    background-color:#2E5C00 !important;
}
#buorgig {
    background-color:#75500F !important;
}
.h-nav>div {
    color:#000000;
}
li#services-nav-old a, li#services-nav-old ul li a, li#locations-nav a,.h-nav.medium-12.large-10.columns.hide-for-small div ul li a {
    color:#000 !important;
}
img {
    color:#000000;
}
.v-nav > ul > li:hover,.v-nav ul li ul li a:hover,.v-nav ul li ul li.selected,.v-nav ul li ul li.selected.hovered, .v-nav li.selected.hovered,.v-nav ul li ul li.hovered > a {
    background-color:#f9f7e4 !important;
}

.v-nav > ul > li {
    margin-bottom:0px !important;
    padding-top:.3em !important;
}
#cboxClose {
    color:#474747 !important;
}
#location-detail-services a {
    color: #474747 !important;
}
#location-detail-services a:hover {
    color: #000000;
}
.v-nav ul li ul li a,{
    color:#474747;
}
#nav-social a,div.h-nav.medium-10.columns.hide-for-small ul li a,.header-social a,.fa-facebook-official, {
    color:#000000;
}
.home-banner-link.small-4.columns.use-alt-layout div ,.home-banner-link.small-4.columns.use-alt-layout div a,.home-banner-link.alt-layout > div,.home-banner-link a span,.home-banner-link a>span img,.home-banner-link a span,.loaded .home-banner-link>div,.home-banner-link a {
    color:#ffffff;
}
.h-nav.medium-10 div ul li a {
    color:#000000 !important;
}
#nav-social a {
    color:#000000 !important;
}
span.fa.fa-facebook-official {
        color:#000000 !important;
}
.home-banner-link>div {
color:#ffffff;
    background-color:#555555;
}
.h-nav>div,#main-nav {
    background:#d3cc6b !important;
}
    .home-banner-link.alt-layout > div {
    background: #be1a21 !important;
}
#locations h3,div.locationImage,div.locationImage img,div.locationImage a,div.togglerInfo,a.toggler,.banner-text h1, .banner-text h1 *,.togglerInfo p, .togglerInfo address{
    color:#474747 !important;
}
.service-result-style {
    background-color:#474747;
    color:#ffffff;
}
#search,#map_canvas, #map_canvas>div, .map, #top {
    background-color:#efefef;
}
div.services,p.services {
    color:#ffffff !important;
}
div.link.disappear h3 a {
    color:#474747;
}
.service-result-style p {
    color:#ffffff;
}
.location-info p a {
    color:#474747;
}
#mobile-nav li#services-nav-old a {
    color:rgba(255,255,255,0.6) !important;
}
#doctor-grid .doctor.item a {
    color:#ffffff !important;
    text-decoration:none !important;
}
/*xmas */
@media screen and (max-width: 64.063em) and (min-width: 40.063em) {
.flexslider .slides img {
    margin-top: 0em;
    padding: 20px;
}
}
@media screen and (min-width: 64.063em) {
[data-pagename="Home NEW BANNER"] .banner-text>div {
    margin-top: 30%;
}
}
@media screen and (max-width: 40.063em){
[data-pagename="Home NEW BANNER"] .flex-viewport .banner-text p.serif-font {
    display:block !important;
}
[data-pagename="Home NEW BANNER"] .flex-viewport {
    max-height: 50vh;
        overflow:unset !important;
}
}
/*end xmas */
iframe#sf-HcgCcYmgcT, iframe#sf-HcgCcYmgcT, iframe#sf-SZKIoOdHck, iframe#sf-LqznTbhlXr, iframe#sf-fzfpeMmhvt {
    width: 100% !important;
    overflow: hidden;
    max-width: 100% !important;
}
div.home-banner-link.small-4.columns.use-alt-layout-:first-of-type  {
} 
    div#home-banner-links-inner div:nth-child(2) > div {
        background-color: #484173;

}